<?xml version="1.0" encoding="utf-8"?>
<component size="292,50" extention="ProgressBar">
  <displayList>
    <image id="n3_upx7" name="n3" src="rj3bb7" fileName="img_saving/pigbank_jdt_001.png" xy="0,0" size="292,50">
      <relation target="" sidePair="width-width,height-height"/>
    </image>
    <image id="n2_upx7" name="bar" src="rj3bb8" fileName="img_saving/pigbank_jdt_002.png" xy="3,4" size="286,42"/>
  </displayList>
  <ProgressBar/>
</component>